/*
 Theme Name:   Hama Child
 Theme URI:    http://7uptheme.com/wordpress/hama
 Description:  Hama Child Theme
 Author:       the 7up WordPress team
 Author URI:   http://themeforest.net/user/7-up
 Template:     hama
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags: footer-widgets, full-width-template, theme-options, e-commerce, rtl-language-support, two-columns, left-sidebar, custom-background, custom-colors, custom-header, custom-menu, editor-style, featured-images, microformats, post-formats, sticky-post, threaded-comments
 Text Domain:  hama-child
*/
.header-page .wpb_column:last-child > div .wpb_wrapper {
    float: none;
}
.header-page .wpb_wrapper > div {
    display: flex;
}
.header-page .widget_search { width:100%; }
.header-page .main-nav > ul > li > a {
    height: auto;
    line-height: 30px;
}
.header-page .main-nav > ul > li {
    font-size: 16px;
    font-weight: 600;
    letter-spacing: 1px;
}
.header-page .widget_search  form { margin:0; }
.header-page .vc_wp_search, .header-bar .wpb_button, .header-bar .wpb_content_element,.header-bar ul.wpb_thumbnails-fluid > li { margin-bottom:0; }
.header-page .menu-fixed-content.fixed-header { padding: 5px !important; }
.header-page ul > li.current-menu-item > a,.header-page  .main-nav > ul > li.current-menu-ancestor > a, .header-page .main-nav > ul > li:hover > a {
    background: #80478b;
    color:#ffffff;
}
.header-page .menu-fixed-content.fixed-header ul > li > a {
	 color: #80478b;
}
.header-page .menu-fixed-content.fixed-header ul > li.current-menu-item > a,.header-page .menu-fixed-content.fixed-header .main-nav > ul > li.current-menu-ancestor > a, .header-page .menu-fixed-content.fixed-header .main-nav > ul > li:hover > a {
    background: #80478b;
    color:#ffffff;
}
.header-bar { padding: 10px 0; }
.cart-details .mini-cart-style4 { justify-content:flex-end; }
.header-page .search-style3 { right:0; }
.d-flex { display:flex; }
.topbar-icons ul { justify-content:flex-end; }
.topbar-icons li { list-style: none; padding: 5px 10px; }
.topbar-icons li i { margin-right:5px; color: #80478b; }
.topbar-icons li a { color: #ffffff; font-weight: 600; text-transform:uppercase; }
.header-bar .mini-cart-style4 .cart-svg svg { vertical-align: top; }
.header-bar .wpb_wrapper { width:100%; }
.header-bar .search-popup.search1 .search-form > input[type="text"] { position: relative; height: 28px; }
.header-bar .icon-search2 {
    height: auto;
    line-height: 25px;
    right: -3px;   
}
.header-bar .mini-cart-style4 .mini-cart-link .mini-cart-text .set-cart-number {
    top: 0px;
    right: -11px;
    position: absolute;
}
.header-bar .mini-cart-style4 { top: 0; padding: 5px 0; }
.title18 { font-size: 14px; }
.bg-purple-overlay {
	background: rgb(128, 71, 139, 0.5);
}
.home-service-section .col-sm-12,  .home-lesson-section .col-sm-12 {
	/*background: rgb(128, 71, 139, 0.5);*/
	 color: #ffffff;
}
.button-outline a, .button-outline button { padding: 5px 15px !important; text-transform:uppercase !important; border-width: 1px !important; }
.woocommerce a.button.addcart-link:hover {
    background: #80478b;
}
h2.section-title {
	text-align: center;
	font-size: 18px;
	font-family: "Oswald";
	letter-spacing: 3px;
	margin-bottom: 30px;
	text-transform: uppercase;
}
.home-section-text p {
	text-align: center;
	font-size: 16px;
	letter-spacing: 2px;
	margin-bottom: 30px;
}
.text-from-number {
    padding: 50px 20px;
	border: 2px solid #eaeaea;
	min-height: 428px;
	background: #f0f0f0;
}
.text-from {
   padding: 0;
}
.home-wdmc-section .col-sm-6 { padding:0; }
.home-testimonials .owl-controls .owl-pagination { bottom: 0%; }
.home-testimonials .owl-theme .owl-controls .owl-page span {
    border: 1px solid #80478b;
    background: #80478b;
}
.home-testimonials .owl-theme .owl-controls .owl-page.active span {
    background: #333333;border: 1px solid #333333;
}
.footer-page h2 {
	text-align: left;
	font-size: 18px;
	font-family: "Oswald";
	letter-spacing: 3px;
	margin-bottom: 30px;
	color: #ffffff;
	font-weight:500;
	text-transform: uppercase;
}

.footer-page a:hover, .menu-footer-default li:hover , .menu-footer-default li a:hover{ text-decoration: none !important; border-bottom: 0px !important; }

/*2-2-2019*/
.main-nav>ul>li>a {
    color: #80478b;
}
@media only screen and (max-width: 767px){
.home .vc_custom_1551171161296 .col-sm-4, .home .vc_custom_1551171150721 .col-sm-4 , .home .vc_custom_1551171197406 .col-sm-4 {
	    width: 33.33333333% !important;
		float:left !important;
		padding:0 !important;
}
.wpb_single_image {
    position: relative;
    transition: 0s all !important;
}
.home .vc_custom_1551171161296 .col-sm-4 h2.wpb_heading.wpb_singleimage_heading, .home .vc_custom_1551171150721 .col-sm-4 h2.wpb_heading.wpb_singleimage_heading, .home .vc_custom_1551171197406 .col-sm-4 h2.wpb_heading.wpb_singleimage_heading{
	
    line-height: normal;
	font-size:100%;
	    top: 18%;
}
.home .vc_custom_1551171161296 .col-sm-4 .wpb_content_element,.home .vc_custom_1551171150721 .col-sm-4 .wpb_content_element,.home .vc_custom_1551171197406 .col-sm-4 .wpb_content_element{
	margin-bottom:0; 
}
.home .vc_custom_1547664227271 ,.home .vc_custom_1551856113436{
    padding-top: 0 !important;
    padding-right: 0 !important;
    padding-bottom: 0 !important;
    padding-left: 0 !important;
}
.home .vc_custom_1551855438264,.home .vc_custom_1551856113436{
	    padding-right: 0 !important;
		padding-left: 0 !important;    
}
.search-popup .submit-icon-search {
   
    display: none;
}
.search1.search-popup .search-form {
    opacity: 1;
    visibility: visible;
    background: none;
    position: relative;
    top: auto;
    left: auto;
    right: auto;
    bottom: auto;
    z-index: 9;
}
.search-popup.search1 .search-form > input[type="text"] {
    top: 1px;
    right: -30px;
    left: auto;
   
    min-width: initial;
    max-width: initial;
    background: #2e2e2e;
    padding: 0 15px;
    color: #d0d0d0;
    margin-top: initial;
    letter-spacing: initial;
    font-size: 14px;
    transform: initial;
    border: none;
    visibility: visible;
    opacity: 1;
    text-align: left;
}
.icon-search2 {
    height: 40px;
    line-height: 40px;
    right: -15px;
    top: 1px;
    color: #e5e5e5;
    z-index: 10;
    font-size: 13px;
    position: relative;
}
.topbar-links .d-flex {
    display: inline-block !important;
	    padding: 0;

}
.topbar-icons li {

    display: inline-block !important;
}
div#s7upf_widget_product_slider-3 {
    display: none;
}
div#woocommerce_price_filter-2 {
    display: none;
} 

div#woocommerce_product_search-2 {
    display: block !important;
}
div#s7upf_advantage_widget-2 {
    display: none;
}
div#woocommerce_product_categories-1 {
    display: none;
}
.home  .vc_row.wpb_row.vc_custom_1551171180502 .col-sm-6 {
    width: 50%;
    float: left;
    padding: 0 5px;
}
.home  .vc_row.wpb_row.vc_custom_1551171180502 .col-sm-6 h2.wpb_heading.wpb_singleimage_heading {
    font-size: 100%;
    top: 30%;
}
#header.header-page .wpb_column.column_container.col-sm-2 {
    position: absolute;
    top: 11px;
    left: 0;
}
#desktop{
	display:none;
}
#mobile{
	display:block !important;
}
.home-service-section .col-sm-12,  .home-lesson-section .col-sm-12 {
	background: rgb(128, 71, 139, 0.5);
	 color: #ffffff;
}
.about-content-page > div {
    position: relative;
    padding: 0 0;
}
article .vc_custom_1550545915965 {
    padding-top: 0 !important;

}
body:not(.parallax-footer) .content-page, body:not(.parallax-footer) .main-page-default {
    margin-bottom: 0 !important;
}


.mini-cart-box, .mini-cart-link {
    position: absolute !important; 
    right: 20px;
    top: 40px;

}
.header-page > div > div {
    z-index: inherit !important;
}
}  
@media only screen and (max-width: 480px){
.banner-slider .banner-thumb img {
    height: 157px;
    width: 100%;
}
.banner-slider .owl-controls .owl-pagination {
    display: block !important;
}
textarea {
    border: 1px solid #e5e5e5;
    border-radius: 0px;
    padding: 10px;
    width: 100%;
}


}
div#woocommerce_product_search-2 {
    display: none;
}

@media only screen and (min-width: 768px){
.flipbox {
    display: inline-block !important;
    padding: 25px 0;
}
.flipbox2img {
    float: right;
}
.flipcontent {
    float: left;
}
.enrolcontactform {
    width: 80%;
    margin: auto;
}
.pahire{
   
    margin: auto;
}
.home-service-section .col-sm-12 {
        background: rgba(128, 0, 128, 0.8);
		    transition: 1.5s all;
}
	.home-lesson-section .col-sm-12:hover {
        background: rgba(128, 0, 128, 0.8);
		    transition: 1.5s all;
}
.imgpartbottom {
    float: right;
}
.contentpartbottom {
    float: left;
  
}
#serachmobile{
	display:none;
}
}
.enrolcontactform select, .enrolcontactform input[type=password], .enrolcontactform input[type=number], .enrolcontactform input[type=email], .enrolcontactform input[type=text] ,.enrolcontactform input[type=date]{
	width:100%;
}
.termscond {
    height: 400px;
    overflow: scroll !important;
	margin-bottom: 25px;
} 
.enrolcontactform h3{
	text-align:center;
}
.enrolcontactform h2{
	font-size: 25px;
    font-weight: bold;
    margin-bottom: 25px;
}
.enrolcontactform label {
  width:100%;
    margin-bottom: 20px;

}
.enrolcontactform a{
	color:#80478b;
	font-weight:600;
}
.enrolcontactform .col-md-12.chkbox{
margin-bottom: 20px;
    padding: 0;
}
.enrolcontactform  .chkno span.wpcf7-list-item-label {
    display: none;
}
.enrolcontactform  input[type=submit] {
    color: #fff;
    width: auto;
	    padding: 15px;
    margin-top: 0px;
    border-radius: 0;
    background: #80478b;
    border: 1px solid #fff;
    margin: 0px auto;
    margin-top: 20px;
    display: block;
}
.pahire label {
  display: block;
    margin-bottom: 20px !important;

}
.pahire .col-md-12{
margin-bottom: 20px;
   
}
.pahire {
	padding:25px 0 0;
}
.pahire  input[type=text] , .pahire  input[type=email]{
	width:100%;
}

.pahire  input[type=submit] {
    color: #fff;
    width: auto;
	    padding: 6px 12px;
    margin-top: 0px;
    border-radius: 0;
    background: #80478b;
    border: 1px solid #fff;
    margin: 0px auto;
    margin-top: 20px;
    display: block;
}

#mobile{
	display:none;
}
.pahire textarea {
   
    width: 100%;
}

.enrolcontactform  input[type=date] {
    border: 1px solid #e5e5e5;
    border-radius: 0px;
    height: 40px;
    line-height: 40px;
    padding: 0 8px;
}
span.wpcf7-form-control-wrap.checkbox-342 span.wpcf7-not-valid-tip{
position: absolute;
    top: 19px;
    width: 100%;
    display: inline-table;
}
.pahire {
margin-bottom: 20px;
    background: rgba(128,71,139,0.73) !important;
    padding: 25px !important;
}
.pahire label {
    
    color: #fff;
}

.contftm {
    background: rgba(128,71,139,0.73) !important;
    padding: 25px !important;
    margin-bottom: 10px;
}

.sort-by .select-box select {

    width: 150px !important;

}
.item-contact-page a.contact-thumb {
    margin: auto;
}
.item-contact-page {
    text-align: center;
}
.item-contact-page p {
    color: #000;
}

.page-id-11808 .about-content-page > div {

    padding: 0 0 40px;
}


.page-id-11808  .main-page-default, .page-id-11808  .content-page {
    margin-top: 0;
}
.shoptileheading {
    position: absolute;
    top: 201px;
    z-index: 1;
    background: rgba(0, 0, 0, 0.7);
    width: 90%;
    text-align: center;
    padding: 10px 0;
}
.shoptileheading   a {
    color: #fff;
}

@media (max-width: 414px){
.shoptileheading {

    top: 136px;
	width:92%;
}
}

@media (max-width: 390px){
.shoptileheading {

    top: 121px;
width:92%;

}
}

.home div#serachmobile {
    position: relative;
    top: 15px;
}

div#serachmobile .search-form {
    max-width: 80% !important;

    height: 50px;
    margin: auto;
}

div#serachmobile .submit-icon-search {
  
    right: 24px;
   
    top: -7px;

    color: #000 !important;
}
div#serachmobile  .search-form > input[type="text"]{
	position:unset !important;
	    opacity: 1;
    visibility: visible;
	background:#000;
	color:#fff !important;
}
div#serachmobile {
    position: relative;
    top: -10px;
}

.product-detail .availability {
    display: none;
}
.product-detail .price{
    display: none !important;
}

.product-thumb-link::before {
   display:none;
    }


.product-thumb-link:hover:after {
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(128, 0, 128, 0.8);
}

.product-thumb-link:after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 0%;
    background: rgba(128, 0, 128, 0);
    transition: 1.5s all;
}

.item-product.item-product-grid.grid-style4 .product-thumb{
background:none !important;
}

.sidebar-style-2.widget ul li a{
position:absolute;
z-index:-1;
}

.sidebar-style-2.widget ul li a:after{
    content: "\f107";
    font-family: fontAwesome;
margin-left: 6px;
}

.product-categories .cat-parent.active > a:after {
    content: "\f106";
}

.sidebar-style-2.widget ul li .count {
    padding-left: 70px;
}

.sidebar-style-2.widget ul li .count {
  
    display: block;
    width: 100%;
    cursor: pointer;
    
}

.sidebar-style-2.widget ul li .children li a:after{
 display:none;
}

.sidebar-style-2.widget ul li .children li {
      margin-bottom: 20px; 
white-space: nowrap;
font-size: 10.5pt;
}

.product-categories .cat-parent > .count:after {
  
    visibility: hidden;
}

.cat-item-1088 {
    padding: 0px !important;
}
.cat-item-1372 .children li {
      margin-bottom: 10px !important; 
white-space: nowrap;
}
.cat-item-15{
margin-bottom:20px !important;
}
.without_child a:after {
display: none;
}
.without_child a {

z-index: 999 !important;
}
.sidebar-style-2.widget ul li .children li a{  z-index:99; }

.form-row-last {
    float: left !important;
    margin-left: 10px !important;
}
.form-row-first, .form-row-last {
    width: 23% !important;
}
.woocommerce-billing-fields__field-wrapper {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.form-row-wide {
    width: 49%;
    float: left !important;
    clear: unset !important;
}
.woocommerce-billing-fields span{

}

.ship_adrs {
    position: relative;
    padding-top: 100px;
}
.ship_adrs .woocommerce-additional-fields {
    position: absolute;
    width: 49%;
    top: 0;
}

#payment {
    position: relative;
    background: none !important;
    margin-bottom: 230px;
}

#payment ul.wc_payment_methods.payment_methods.methods {
    position: absolute;
    width: 100%;
    border: 0 !important;
}

#payment .form-row.place-order {
    position: relative;
    top: 290px;
}

#payment .payment_box.payment_method_pin_payments,#payment .payment_box.payment_method_paypal,#payment .payment_box.payment_method_afterpay {
    position: absolute !important;
    right: 0;
    width: 50% !important;
    top: 0;
}
 #payment .payment_box:before{
 display:none !important;
} 

#billing_company_2_field {
    width: 49%;
}

p#billing_address_1_field {
position: absolute;
right: 0;
top: 468px;
}

.woocommerce-shipping-fields__field-wrapper {
    display: flex;
    flex-wrap: wrap;
-webkit-display:flex;
-webkit-flex-wrap:wrap;
    justify-content: space-between;
   
}

/* 26-07-2019 Started here */
@media only screen and (max-width: 688px){
	body.page-id-20 #payment .payment_box.payment_method_pin_payments,
	body.page-id-20 #payment .payment_box.payment_method_paypal,
	body.page-id-20 #payment .payment_box.payment_method_afterpay {
		top: 100px !important;
		width: 100% !important;
		z-index: 999;
	}
	body.page-id-20 #payment .payment_box.payment_method_pin_payments,
	body.page-id-20 #payment .payment_box.payment_method_paypal,
	body.page-id-20 #payment .payment_box.payment_method_afterpay {
		width: 100% !important;
	}
	body.page-id-20 #payment ul.wc_payment_methods.payment_methods.methods {
		position: absolute;
		width: 100%;
		border: 0 !important;
		display: flex;
		align-items: baseline;
		justify-content: center;
		flex-direction: row;
		flex-flow: row;
	}
	body.page-id-20 li.wc_payment_method {
		display: flex;
		align-items: baseline;
		justify-content: flex-start;
		flex-wrap: unset;
	}
	body.page-id-20 .woocommerce-privacy-policy-text p {
		padding-top: 50px;
	}
	body.page-id-20 .woocommerce-checkout #payment .payment_method_paypal .about_paypal {
		margin-left: 8px;
		line-height: 2;
		width: 100%;
	}	
	body.page-id-20 .payment_box.payment_method_pin_payments {
		padding: 5px 12px !important;
	}
}
@media only screen and (max-width: 461px){
	body.page-id-20 .woocommerce-privacy-policy-text p {
		padding-top: 100px;
	}
	body.page-id-20 .payment_box {
		margin: 25px 0 !important;
	}
	body.page-id-20 li.wc_payment_method label {
		font-size: 11px;
	}
	body.page-id-20 input#pin_payments-card-cvc, 
	body.page-id-20 input#pin_payments-card-expiry {
    font-size: 11px !important;
    text-align: left;
	}
}

@media screen and (max-width:575px){

.form-row-wide {
width: 100%;
float: left !important;
clear: unset !important;
}
p#billing_address_1_field {
position: unset;
}
.form-row-first, .form-row-last {
   width: 47% !important;
  }
 .ship_adrs .woocommerce-additional-fields {
   position: absolute;
   width: 100%;
   top: 0;
 }


}

@media screen and (max-width:767px){
   #payment {
   margin-bottom: 280px;
 }
 
 body.page-id-20 .woocommerce-privacy-policy-text p:nth-child(2) {
   padding-top: 0; 
}
}

@media only screen and (max-width: 461px){
body.page-id-20 .woocommerce-privacy-policy-text p {
padding-top: 120px;
}
}


/* for desktop screen */
p#billing_address_1_field {
    z-index: 99999999999;
}
/* 26-07-2019 ended here */